Subject: DISCARD SC22 N2475 - Australia Vote on Letter Ballot N2396

From: "william c. rinehuls" <[email-masked]>
Date: Tue, 20 May 1997 12:17:03 -0400 (EDT)

Greetings:

Please discard SC22 N2475 dealing with the Australia Vote on Letter Ballot
N2396 -Nomination of James W. Moore as Convener of SC22/WG9.

This document was sent in error as the Australia vote on Letter Ballot
N2396 was recorded correctly on the Summary of Voting Report forwarded in
document SC22 N2472.

A replacement document numbered SC22 N2475 is being issued today.

Please accept my apologies for any inconvenience caused by this error.

Best regards

Bill Rinehuls
SC22 Secretariat